Subject: Did you hear the news?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 01:15:25 +0200

Exit Only Inc. Hits US Used Car Market!

EXIT ONLY INC
EXTO.PK
$0.43

EXTO launched its first site for online used car marketing in Canada
back in May, with shocking results. Now coming to the USA Used Car
market, Private sellers and dealers alike are excited about the new
venue. EXTO's sizzle is their fee structure. Sellers only pay for the
details of interested buyers, with no hidden fees. Tuesday news
announced the US site is ready to launch. Get in before this takes off
with that launch. Grab EXTO first thing Wednesday morning.